<div class="about">
    <h2>About</h2>
    <p>
        Convert any DNA string into a melody.
    </p>
    <h3>Principle</h3>
    <p>
        The DNA string is splitted into k-mers; each k-mer is then converted into a note; according to a fully customizable mapping.
    </p>
    <h3>Authors</h3>
    <p>
        This little web app is brought to you by <a href="https://biologeeks.frama.io">The BioloGeeks Team</a>.
    </p>
    <h3>Acknoledgments</h3>
    <p>
        This project's idea comes from <a href="https://github.com/ekimb/mendel">mendel</a> python script.
    </p>
</div>